Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
cls_struct_3byte Struct Reference

## Data Fields
unsigned short | a
unsigned char | b

## Detailed Description

Definition at line 12 of file cls_3byte1.c.

## Field Documentation

## ◆ a

unsigned short cls_struct_3byte::a

Definition at line 13 of file cls_3byte1.c.

Referenced by main().

## ◆ b

unsigned char cls_struct_3byte::b

Definition at line 14 of file cls_3byte1.c.

Referenced by main().

The documentation for this struct was generated from the following file:

- ext/fiddle/libffi-3.2.1/testsuite/libffi.call/cls_3byte1.c